WordPress.org

Ready to get started?Download WordPress

Forums

Latest Tweets Widget
[resolved] API suspended (4 posts)

  1. NWTD
    Member
    Posted 1 year ago #

    Are there any settings in the plugin that would cause Twitter to suspend my authentication to the API?

    http://wordpress.org/extend/plugins/latest-tweets-widget/

  2. paesano2000
    Member
    Posted 1 year ago #

    Probably rate limiting, if many users access the widget.
    Other than that, no.

  3. timwhitlock
    Member
    Plugin Author

    Posted 1 year ago #

    The plugin makes regular API 1.1 calls well under the rate limits. It makes no attempt to cheat the system.

    Twitter are free to do whatever they like with your API access at their discretion. They dislike the public display of tweets outside of their control, but if they have a problem with your use of their content, they tend to get in touch first, rather than just cut you off.

    I suggest you contact them directly, or head over to:
    https://dev.twitter.com/discussions

  4. NWTD
    Member
    Posted 1 year ago #

    Thanks for the response. I'm using the plugin during development of our new site and all my traffic is just me, myself and I and I'm refreshing for my updates.

    I'll post on that twitter discussion forum you suggested. Thanks again.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.